<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/fb88283b-f359-46b0-bd9d-a0cca12e4e79.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Gaule narbonnaise 

<p>
Dans l' Antiquité romaine, la Gaule narbonnaise, aussi appelée juste la Narbonnaise, était une province romaine correspondait aux régions françaises du Toulousain, du Languedoc, de la vallée du massif des Vosges jusqu' à Lyon, du Dauphiné et de la Provence. 

<p>
Antiquité 

<p>
Gaule narbonnaise 

<p>
Dans l' Antiquité romaine, la Gaule narbonnaise, aussi appelée juste la Narbonnaise, était une province romaine correspondait aux régions françaises du Toulousain, du Languedoc, de la vallée du massif des Vosges jusqu' à Lyon, du Dauphiné et de la Provence. 

<p>

<span class="LO p99 Colonization-TARGET LU" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">Peuplées</span><a id="p99"></a><span class="LO p99 Colonization-TARGET" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)"> <sub>Colonization:99</sub> </span>
<span class="LO p99 Colonization-Colonists " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Colonization-Colonists:99</span>&nbsp;de</span>
<span class="LO p99 Colonization-Colonists " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">Gaulois</span>, 
<span class="LO p99 Colonization-Homeland " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Colonization-Homeland:99</span>&nbsp;ces</span>
<span class="LO p99 Colonization-Homeland " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">régions</span>ont été conquises par Rome entre 125 et 120 av. J.-C. Elles formèrent alors la Provincia romaine. 

<p>

<span class="LO p125 Origin-Entity " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">&nbsp;<span class="subb">Origin-Entity:125</span>&nbsp;Le</span>
<span class="LO p125 Origin-Entity " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">nom</span>
<span class="LO p125 Origin-TARGET LU" onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">provient</span><a id="p125"></a><span class="LO p125 Origin-TARGET" onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)"> <sub>Origin:125</sub> </span>
<span class="LO p125 Origin-Origin " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">&nbsp;<span class="subb">Origin-Origin:125</span>&nbsp;de</span>
<span class="LO p125 Origin-Origin " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">la</span>
<span class="LO p125 Origin-Origin " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">ville</span>
<span class="LO p125 Origin-Origin " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">de</span>
<span class="LO p125 Origin-Origin " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">Narbonne</span>
<span class="LO p125 Origin-Origin " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">(</span>
<span class="LO p125 Origin-Origin " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">Narbo</span>
<span class="LO p125 Origin-Origin " onMouseOver="changeClass('p125', true)" onMouseOut="changeClass('p125', false)">Martius</span>), colonie romaine fondée en 118 av. J.-C. 
<span class="LO p146 Appointing-Official " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">&nbsp;<span class="subb">Appointing-Official:146</span>&nbsp;Jules</span>
<span class="LO p146 Appointing-Official " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">César</span>, 
<span class="LO p146 Appointing-TARGET LU" onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">nommé</span><a id="p146"></a><span class="LO p146 Appointing-TARGET" onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)"> <sub>Appointing:146</sub> </span>
<span class="LO p146 Appointing-Role " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">&nbsp;<span class="subb">Appointing-Role:146</span>&nbsp;proconsul</span>
<span class="LO p146 Appointing-Role " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">de</span>
<span class="LO p146 Appointing-Role " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">la</span>
<span class="LO p146 Appointing-Role " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">Gaule</span>
<span class="LO p146 Appointing-Role " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">cisalpine</span>
<span class="LO p146 Appointing-Role " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">et</span>
<span class="LO p146 Appointing-Role " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">de</span>
<span class="LO p146 Appointing-Role " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">la</span>
<span class="LO p146 Appointing-Role " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">Narbonnaise</span>en 59 av. J.-C., se sert de la Narbonnaise comme base de départ pour la conquête de la Gaule, encore indépendante de Rome. 

<p>

<span class="LO p191 Buildings-Time " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">&nbsp;<span class="subb">Buildings-Time:191</span>&nbsp;Assez</span>
<span class="LO p191 Buildings-Time " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">vite</span>
<span class="LO p191 Buildings-Time " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">après</span>
<span class="LO p191 Buildings-Time " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">leur</span>
<span class="LO p191 Buildings-Time " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">établissement</span>, 
<span class="LO p191 Buildings-Agent " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">&nbsp;<span class="subb">Buildings-Agent:191</span>&nbsp;les</span>
<span class="LO p191 Buildings-Agent " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">romains</span>ont 
<span class="LO p191 Buildings-TARGET LU" onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">construit</span><a id="p191"></a><span class="LO p191 Buildings-TARGET" onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)"> <sub>Buildings:191</sub> </span>
<span class="LO p191 Buildings-Created_entity " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">&nbsp;<span class="subb">Buildings-Created_entity:191</span>&nbsp;la</span>
<span class="LO p191 Buildings-Created_entity " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">voie</span>
<span class="LO p191 Buildings-Created_entity " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">Domitienne</span>, une voie romaine qui traversait toute la province. 

<p>
Au IVe siècle, la Narbonnaise fut divisée en trois provinces : la Narbonnaise première, ayant pour capitale Narbonne ; la Viennoise, ayant pour capitale Vienne ; et la Narbonnaise seconde, ayant pour capitale Aix-en-Provence. 

<p>
44 ° N 4 ° E / 44, 4 

</body>
